<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-24T20:45:42Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-24T20:45:11Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified w/ 4.1.151, 4.0.792, 3.3.783, 3.1.697
 
 
 
Log: 
 
2023-01-11 13:28:57.150 ModalWindow: Chart saved succesfully as  C:\DTS\DTS.Suite\Data\S6A\2023_01_11 13_26\Binary\ALL\_Event Number 01\1_11_2023_1_28 PM_55_61.pdf and  C:\DTS\DTS.Suite\Data\S6A\2023_01_11 13_26\Binary\ALL\_Event Number 01\1_11_2023_1_28 PM_55_61.png</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-01-11T22:05:34Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-01-11T21:07:44Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2022-10-18T17:35:25Z</TimeStamp>
    <ReleaseNote>Addresses an issue with duplicate chart saved to PDF log messages</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-10-18T17:35:05Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-09-26T23:40:22Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Tracy Smail</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-09-20T20:29:23Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-09-16T16:48:23Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>47628 is 3.1; 47629 is 3.3; 47630 is 4.0; 47631 is 4.1</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2022-09-16T15:58:38Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>Fix for bug 29492 covers this as well.</Comment>
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-09-13T20:14:41Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-09-13T19:54:54Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-09-13T19:53:52Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>https://dtsweb.zendesk.com/agent/tickets/10774</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-08-16T17:32:11Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-08-16T17:31:02Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>2022-08-16 12:55:19.299 ModalWindow: Error occurred saving chart to PDF
 2022-08-16 12:55:19.350 ModalWindow: Chart saved to PDF succesfully
 2022-08-16 12:55:24.158 User Admin pressed PageButton:DataProPage_ModalWindow_OK
 2022-08-16 12:55:24.226 ModalWindow: Chart saved to PDF succesfully
 2022-08-16 12:55:27.523 User Admin pressed PageButton:DataProPage_ModalWindow_OK
  
 The button was only pressed one time so the "Error occurred..." seems a little strange.  The was done in 4.0.520</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2022-08-16T17:31:02Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>